/* vars */
/* line 6, ../../sass/brands/brand-dc3.scss */
.dc3 {
  line-height: 1.5;
}
/* line 10, ../../sass/brands/brand-dc3.scss */
.dc3 h1 {
  line-height: 1.5;
  font-weight: 400;
  margin: .7rem 0;
  padding: 1rem 0;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 1px;
}
/* line 18, ../../sass/brands/brand-dc3.scss */
.dc3 h1:after {
  bottom: 0;
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 80px;
  border: 1px solid #00A9B7;
}
@media (min-width: 768px) {
  /* line 10, ../../sass/brands/brand-dc3.scss */
  .dc3 h1 {
    margin: 1.4rem 0;
  }
}
/* line 33, ../../sass/brands/brand-dc3.scss */
.dc3 h1, .dc3 h2 {
  font-size: 25px;
}
@media (min-width: 768px) {
  /* line 33, ../../sass/brands/brand-dc3.scss */
  .dc3 h1, .dc3 h2 {
    font-size: 30px;
  }
}
/* line 40, ../../sass/brands/brand-dc3.scss */
.dc3 h2 {
  text-transform: none;
}
/* line 44, ../../sass/brands/brand-dc3.scss */
.dc3 h3 {
  margin: 1rem 0;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
}
@media (min-width: 768px) {
  /* line 44, ../../sass/brands/brand-dc3.scss */
  .dc3 h3 {
    margin: 1.5rem 0;
    font-size: 20px;
  }
}
/* line 56, ../../sass/brands/brand-dc3.scss */
.dc3 h4 {
  line-height: 1.5;
  font-weight: 400;
  font-size: 20px;
}
@media (min-width: 768px) {
  /* line 56, ../../sass/brands/brand-dc3.scss */
  .dc3 h4 {
    font-size: 25px;
  }
}
/* line 66, ../../sass/brands/brand-dc3.scss */
.dc3 h5 {
  text-transform: uppercase;
  font-size: 15px;
  margin: 1rem 0;
}
/* line 72, ../../sass/brands/brand-dc3.scss */
.dc3 p {
  letter-spacing: 1px;
}
/* line 76, ../../sass/brands/brand-dc3.scss */
.dc3 hr {
  max-width: 90px;
  border-bottom: 1px solid #9B9B9B;
}
/* line 82, ../../sass/brands/brand-dc3.scss */
.dc3 .circled {
  border: 1px solid #00A9B7;
  border-radius: 99em;
  text-align: center;
  color: #fff;
  margin: 1rem auto;
  line-height: 1.2;
  padding: .25rem 0 0;
  font-weight: 200;
}
/* line 91, ../../sass/brands/brand-dc3.scss */
.dc3 .circled--large {
  font-size: 5em;
  height: 110px;
  width: 110px;
}
/* line 100, ../../sass/brands/brand-dc3.scss */
.dc3 .btn {
  margin: 1rem 0;
  width: 100%;
  padding: 0;
}
/* line 105, ../../sass/brands/brand-dc3.scss */
.dc3 .btn--dark {
  background: #565656;
  color: #fff;
  text-transform: uppercase;
}
/* line 111, ../../sass/brands/brand-dc3.scss */
.dc3 .btn--dark:hover {
  background: #00A9B7;
}
/* line 119, ../../sass/brands/brand-dc3.scss */
.dc3 .icon-medium {
  margin: 1rem auto;
  max-width: 100%;
  max-height: 100px;
}
@media (min-width: 768px) {
  /* line 119, ../../sass/brands/brand-dc3.scss */
  .dc3 .icon-medium {
    margin: 2rem auto 1rem;
    max-width: 100%;
    max-height: 150px;
  }
}
/* line 130, ../../sass/brands/brand-dc3.scss */
.dc3 .icon-large {
  margin: 2rem auto;
  max-height: 600px;
}
@media (min-width: 768px) {
  /* line 130, ../../sass/brands/brand-dc3.scss */
  .dc3 .icon-large {
    margin: 3rem auto 2rem;
  }
}
/* line 140, ../../sass/brands/brand-dc3.scss */
.dc3 .col-border-top {
  padding-top: 2rem;
  margin-top: 4rem;
  border-top: 1px solid #868686;
}
/* line 147, ../../sass/brands/brand-dc3.scss */
.dc3 .hero {
  position: relative;
  background-color: #3b3b3d;
  height: 300px;
  text-align: right;
}
@media (min-width: 768px) {
  /* line 147, ../../sass/brands/brand-dc3.scss */
  .dc3 .hero {
    height: 400px;
  }
}
/* line 160, ../../sass/brands/brand-dc3.scss */
.dc3 .hero .wrapper {
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  background-size: cover;
  background-position: center center;
}
/* line 170, ../../sass/brands/brand-dc3.scss */
.dc3 .hero__cta {
  text-align: center;
  letter-spacing: 1px;
  font-size: .9em;
  font-weight: bold;
  padding: .75em 1.5em;
  border-radius: 2em;
  border: 1px solid #00A9B7;
  background: #3A383A;
  color: #fff;
  position: absolute;
  bottom: -1.5em;
  left: 2em;
  right: 2em;
}
@media (min-width: 992px) {
  /* line 170, ../../sass/brands/brand-dc3.scss */
  .dc3 .hero__cta {
    bottom: 1.5em;
    left: auto;
  }
}
/* line 190, ../../sass/brands/brand-dc3.scss */
.dc3 .hero__cta:hover {
  text-decoration: none;
  background: #00A9B7;
}
/* line 196, ../../sass/brands/brand-dc3.scss */
.dc3 .hero--small {
  min-height: 200px;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 196, ../../sass/brands/brand-dc3.scss */
  .dc3 .hero--small {
    height: 25vh;
  }
}
/* line 204, ../../sass/brands/brand-dc3.scss */
.dc3 .hero--left {
  background-position: left center;
}
/* line 209, ../../sass/brands/brand-dc3.scss */
.dc3 .hero h1 {
  font-size: 30px;
  margin-top: 5rem;
  text-transform: none;
  font-weight: 600;
  color: #fff;
  line-height: 1.2;
}
@media (min-width: 992px) {
  /* line 209, ../../sass/brands/brand-dc3.scss */
  .dc3 .hero h1 {
    font-size: 45px;
  }
}
/* line 223, ../../sass/brands/brand-dc3.scss */
.dc3 .sticky-nav {
  display: none;
  z-index: 999;
  background: #3A383A;
  border-bottom: 1px solid #fff;
  text-align: center;
  font-weight: bold;
}
@media (min-width: 992px) {
  /* line 223, ../../sass/brands/brand-dc3.scss */
  .dc3 .sticky-nav {
    display: block;
  }
}
/* line 234, ../../sass/brands/brand-dc3.scss */
.dc3 .sticky-nav a {
  text-decoration: none;
  Color: #fff;
  padding: 1em;
  border-bottom: 4px solid #3A383A;
}
/* line 239, ../../sass/brands/brand-dc3.scss */
.dc3 .sticky-nav a:hover, .dc3 .sticky-nav a.active {
  text-decoration: none;
  border-bottom: 4px solid #00A9B7;
}
/* line 248, ../../sass/brands/brand-dc3.scss */
.dc3 .section {
  position: relative;
  padding: 1.5rem 0;
}
@media (min-width: 992px) {
  /* line 248, ../../sass/brands/brand-dc3.scss */
  .dc3 .section {
    padding: 2rem 0;
  }
}
/* line 255, ../../sass/brands/brand-dc3.scss */
.dc3 .section .offset-anchor {
  position: absolute;
  top: -3rem;
}
/* line 260, ../../sass/brands/brand-dc3.scss */
.dc3 .section--light {
  background: #EEEEEE;
}
/* line 264, ../../sass/brands/brand-dc3.scss */
.dc3 .section--grey {
  background-color: #F6F6F6;
  background-image: linear-gradient(-180deg, #F6F6F6 0%, #D7D7D7 97%);
}
/* line 269, ../../sass/brands/brand-dc3.scss */
.dc3 .section--dark {
  background: #3A383A;
  color: #fff;
}
/* line 273, ../../sass/brands/brand-dc3.scss */
.dc3 .section--dark h1, .dc3 .section--dark h2, .dc3 .section--dark h3, .dc3 .section--dark h4, .dc3 .section--dark h5 {
  color: #fff;
}
/* line 277, ../../sass/brands/brand-dc3.scss */
.dc3 .section--dark p {
  color: #C1C2C4;
}
/* line 286, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow {
  margin: 1rem 0;
}
@media (min-width: 992px) {
  /* line 286, ../../sass/brands/brand-dc3.scss */
  .dc3 .slideshow {
    margin: 2rem 0;
  }
}
@media (min-width: 992px) {
  /* line 293, ../../sass/brands/brand-dc3.scss */
  .dc3 .slideshow .slick-track, .dc3 .slideshow .row {
    display: flex;
    align-items: center;
  }
}
/* line 299, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow__slide {
  position: relative;
  min-height: 200px;
}
/* line 303, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow__slide img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 200px;
  max-width: 275px;
}
/* line 313, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow__caption {
  min-height: 60px;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  bottom: 0;
  position: absolute;
  width: 100%;
  color: #303030;
}
/* line 325, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--plus .slick-slide {
  min-height: 300px;
  position: relative;
  text-align: center;
  overflow: visible;
}
@media (min-width: 1024px) {
  /* line 331, ../../sass/brands/brand-dc3.scss */
  .dc3 .slideshow--plus .slick-slide:after {
    z-index: 99;
    content: "+";
    position: absolute;
    top: 25%;
    font-size: 40px;
    right: -15px;
  }
  /* line 340, ../../sass/brands/brand-dc3.scss */
  .dc3 .slideshow--plus .slick-slide:last-child:after {
    content: "";
  }
}
/* line 347, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--bordered {
  padding: 2em;
  border: 1px solid #C1C2C4;
  text-align: center;
  margin-bottom: 3rem;
}
/* line 353, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--bordered .slick-slide {
  min-height: 150px;
}
/* line 357, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--bordered p {
  color: #C1C2C4;
  max-width: 400px;
  margin: auto;
}
/* line 363, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--bordered .slick-dots li {
  background: #3A383A;
}
/* line 366, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--bordered .slick-dots li button:before {
  border: 1px solid #fff !important;
}
/* line 373, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--large {
  text-align: center;
  margin-top: 0;
}
/* line 377, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--large h3 {
  margin: 1rem auto;
}
/* line 381, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--large p {
  max-width: 400px;
  margin: auto;
}
/* line 386, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--large .slideshow__slide {
  min-height: 300px;
}
/* line 389, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--large .slideshow__slide img {
  max-height: 250px;
  max-width: 80%;
}
@media (min-width: 768px) {
  /* line 386, ../../sass/brands/brand-dc3.scss */
  .dc3 .slideshow--large .slideshow__slide {
    min-height: 350px;
  }
  /* line 395, ../../sass/brands/brand-dc3.scss */
  .dc3 .slideshow--large .slideshow__slide img {
    max-height: 350px;
    max-width: 450px;
  }
}
/* line 402, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow--large .slick-arrow {
  top: 50%;
}
/* line 410, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow .slick-dots li {
  text-align: center;
  padding: 1rem 1rem;
  bottom: -3em;
}
/* line 415, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow .slick-dots li button:before {
  background: transparent;
  border: 1px solid #3A383A;
  height: 1rem;
  width: 1rem;
  display: inline-block;
}
/* line 424, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow .slick-dots li.slick-active button:before {
  background: #00A9B7;
  border: none !important;
}
/* line 431, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow .slick-arrow {
  width: 15px;
  height: 30px;
  background: url("../../img/arrow.svg") no-repeat;
  background-size: contain;
}
/* line 438, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow .slick-prev {
  background: url("../../img/arrow-left.svg") no-repeat;
}
/* line 442, ../../sass/brands/brand-dc3.scss */
.dc3 .slideshow .slick-prev {
  right: 0;
}
/* line 450, ../../sass/brands/brand-dc3.scss */
.dc3 .video-container {
  margin: 2rem 0;
  text-align: center;
}
/* line 453, ../../sass/brands/brand-dc3.scss */
.dc3 .video-container__play {
  display: block;
  position: relative;
}
/* line 456, ../../sass/brands/brand-dc3.scss */
.dc3 .video-container__play:before {
  content: "";
  transition: .5s ease all;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
  background: url("../../img/play-white.png") no-repeat center center;
  background-size: contain;
}
/* line 468, ../../sass/brands/brand-dc3.scss */
.dc3 .video-container__play:before:hover {
  transform: scale(1.2);
}
/* line 477, ../../sass/brands/brand-dc3.scss */
.dc3 .modal {
  padding: 0;
}
/* line 480, ../../sass/brands/brand-dc3.scss */
.dc3 .modal h2, .dc3 .modal h4 {
  margin: 0;
  text-align: center;
  font-weight: bold;
}
/* line 487, ../../sass/brands/brand-dc3.scss */
.dc3 .modal .close {
  position: absolute;
  z-index: 99;
  border-radius: 99px;
  background: black;
  color: white;
  width: 35px;
  height: 35px;
  text-align: center;
  padding: 0;
  margin: 0;
  opacity: 1;
  top: -10px;
  right: -10px;
}
/* line 501, ../../sass/brands/brand-dc3.scss */
.dc3 .modal .close:hover {
  color: #eee;
  opacity: 1;
}
/* line 510, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group {
  margin: 2rem auto;
}
/* line 513, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel {
  background: transparent;
}
/* line 517, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading {
  border: none;
  margin-bottom: .25rem;
  padding: 0;
}
/* line 522, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading h4 {
  font-size: 16px;
  line-height: 1.2;
}
@media (min-width: 768px) {
  /* line 522, ../../sass/brands/brand-dc3.scss */
  .dc3 .panel-group .panel-heading h4 {
    font-size: 22px;
  }
}
/* line 530, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading a {
  position: relative;
  border: 1px solid #959595;
  text-decoration: none;
  display: flex;
  align-items: center;
  padding: .75rem 3rem .75rem 0;
  background: #3A383A;
  color: #fff;
}
@media (min-width: 768px) {
  /* line 530, ../../sass/brands/brand-dc3.scss */
  .dc3 .panel-group .panel-heading a {
    padding: 1rem 2rem;
  }
}
/* line 543, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading a .title-wrap {
  display: inline-block;
  max-width: 80%;
}
/* line 548, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading a img {
  max-width: 40px;
  max-height: 40px;
  margin: 0 1rem;
}
@media (min-width: 768px) {
  /* line 548, ../../sass/brands/brand-dc3.scss */
  .dc3 .panel-group .panel-heading a img {
    max-width: 60px;
    max-height: 60px;
    margin: 0 2rem;
  }
}
/* line 559, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading a .icon-dark {
  display: none;
}
/* line 563, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading a:hover {
  text-decoration: none;
}
/* line 567, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading a:after {
  border-radius: 100%;
  text-align: center;
  height: 25px;
  width: 25px;
  line-height: 20px;
  position: absolute;
  right: 1rem;
  content: "+";
  color: #333;
  background: #FFF;
  border: 1px solid #3F3F3F;
}
@media (min-width: 768px) {
  /* line 567, ../../sass/brands/brand-dc3.scss */
  .dc3 .panel-group .panel-heading a:after {
    line-height: 25px;
    height: 30px;
    width: 30px;
  }
}
/* line 587, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading.active {
  background: #EDEDED;
}
/* line 590, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading.active .icon-dark {
  display: inline-block;
}
/* line 594, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading.active .icon-light {
  display: none;
}
/* line 598, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading.active a {
  border: 1px solid #00A9B7;
  color: #3A383A;
  background: #EDEDED;
}
/* line 603, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-heading.active a:after {
  content: "-";
  color: #fff;
  background: #00A9B7;
  border: 1px solid #00A9B7;
}
/* line 614, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-collapse {
  border: 1px solid #00A9B7;
  background: #EDEDED;
}
/* line 619, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-body {
  margin: auto;
  padding: 2rem;
  max-width: 700px;
  color: #3A383A;
}
@media (min-width: 768px) {
  /* line 619, ../../sass/brands/brand-dc3.scss */
  .dc3 .panel-group .panel-body {
    margin-left: 8rem;
  }
}
/* line 629, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-body h3, .dc3 .panel-group .panel-body h4, .dc3 .panel-group .panel-body p {
  color: #3A383A;
}
/* line 633, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-body ul {
  padding-left: 20px;
}
/* line 635, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-body ul li {
  margin-bottom: 1rem;
  list-style: none;
}
/* line 638, ../../sass/brands/brand-dc3.scss */
.dc3 .panel-group .panel-body ul li:before {
  content: "\2014";
  margin-left: -20px;
  margin-right: 10px;
}
/* line 652, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container {
  margin: 2rem 0;
}
/* line 655, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container .field {
  padding: 0 1rem;
}
@media (min-width: 768px) {
  /* line 655, ../../sass/brands/brand-dc3.scss */
  .dc3 .form-container .field {
    float: left;
    width: 50%;
  }
}
/* line 661, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container .field:last-child {
  width: 100%;
}
/* line 666, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container .form-step {
  width: 100%;
}
/* line 670, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container label {
  display: none;
}
/* line 674, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container input, .dc3 .form-container textarea {
  letter-spacing: 1px;
  font-size: 16px;
  height: auto;
  padding: .75rem 0;
  background: transparent;
  margin: 1rem 0;
  border-bottom: 1px solid #3A383A;
}
/* line 683, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container input::placeholder, .dc3 .form-container textarea::placeholder {
  letter-spacing: 1px;
  font-size: 16px;
}
/* line 689, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container textarea {
  padding: 1rem;
  border: 1px solid #3A383A;
}
/* line 694, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container button {
  font-size: 16px;
  background: #3A383A;
}
/* line 699, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container .Actions {
  padding: 0 2rem;
}
/* line 703, ../../sass/brands/brand-dc3.scss */
.dc3 .form-container .message {
  box-shadow: none;
  background: transparent;
  padding: 0;
}
